@import url("../../common/css/common.css");

main img {
  width: 100%;
}

.content_back1 {
  background-color: #fcf9e4;
}

.jitsurei_text2_span1 {
  background: linear-gradient();
}

.content_back2 {
  background-color: #fcf3f5;
}

.jitsurei_menu_text {
  font-size: 2.5rem;
  color: #dc6189;
  text-align: center;
  letter-spacing: 2px;
  margin-bottom: 5px;
}

.jitsurei_menu_list {
  display: flex;
  list-style: none;
  background-color: #fff;
  padding: 10px 30px;
  border-radius: 50px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.15);
}

.jitsurei_menu_list li {
  text-align: center;
  font-weight: bold;
  font-size: 2.5rem;
  width: 100%;
  line-height: 0.8;
}

.active_page {
  color: #239e76;
  padding: 5px 15px;
}
.jitsurei_menu_list li:not(:last-child) {
  border-right: 1px solid #dc6189;
}

.jitsurei_menu_list li span {
  font-size: 2.1rem;
}

.jitsurei_menu_list li a {
  color: #dc6189;
  text-decoration: none;
  display: block;
  padding: 5px 15px;
}

.jitsurei_menu_list li:hover a {
  color: #eeb4c7;
}

.jitsurei_flex {
  margin: 30px auto;
}

h2.jitsurei_flex_h2 {
  font-size: 2.2rem;
  color: #dc6189;
  line-height: 2;
  margin-bottom: 15px;
  letter-spacing: 1.5px;
}

h2.jitsurei_flex_h2 span {
  border-bottom: 2px solid #dc6189;
}

.jitsurei_flex_list {
  list-style: none;
}

.jitsurei_flex_list li {
  font-size: 1.4rem;
  font-weight: bold;
}

.jitsurei_title_wrap {
  border-bottom: 2px solid #dc6189;
}

.jitsurei_title_wrap_inner {
  max-width: 1024px;
  margin: 0 auto;
  line-height: 1;
}

h3.jitsurei_title {
  display: inline-block;
  padding: 5px 15px;
  color: #fff;
  background-color: #dc6189;
  letter-spacing: 3px;
  margin: auto;
  line-height: 1.5;
  text-shadow: 2px 2px 1px #af2952, -2px 2px 1px #af2952, 2px -2px 1px #af2952,
    -2px -2px 1px #af2952, 2px 0px 1px #af2952, 0px 2px 1px #af2952,
    -2px 0px 1px #af2952, 0px -2px 1px #af2952;
}

.jitsurei_title_wrap2 {
  background-color: #fcf3f5;
}

h3.jitsurei_title2 {
  display: inline-block;
  padding: 5px 15px;
  color: #dc6189;
  letter-spacing: 3px;
  margin: auto;
  background-color: #fff;
  line-height: 1.5;
}

.jitsurei_img_left {
  margin-right: 10px;
  float: left;
}

.jitsurei_img_right {
  margin-left: 10px;
  float: right;
}

.jitsurei_img_left img,
.jitsurei_img_right img {
  vertical-align: bottom;
  width: 100%;
  max-width: 200px;
}

.jitsurei_text1,
.jitsurei_text2,
.jitsurei_text3,
.jitsurei_text4,
.jitsurei_text5,
.jitsurei_text6 {
  line-height: 1.8;
}

.jitsurei_text1,
.jitsurei_text2,
.jitsurei_text4,
.jitsurei_text6 {
  font-weight: bold;
  margin-top: 20px;
}

.jitsurei_text3,
.jitsurei_text5 {
  font-weight: bold;
}

.jitsurei_text2:last-child,
.jitsurei_text4:last-child,
.jitsurei_text6:last-child {
  margin-bottom: 50px;
}

.jitsurei_text3:not(:last-child),
.jitsurei_text5:not(:last-child) {
  margin-bottom: 20px;
}

.content_back3 {
  background-color: #f9f6cf;
  padding: 30px 0 50px;
}

/* padding?? */
.pad30-100 {
  padding: 30px 0 50px;
}

@media screen and (min-width: 750px) {
  .pad30-100 {
    padding: 30px 0 100px;
  }
}
/* padding??end */

@media screen and (max-width: 750px) {
  .jitsurei_menu_list li span {
    display: none;
  }

  .jitsurei_flex {
    max-width: 400px;
  }

  .jitsurei_box:first-child {
    margin-bottom: -15px;
  }
}

@media screen and (max-width: 1054px) {
  h3.jitsurei_title,
  h3.jitsurei_title2 {
    margin-right: 15px;
    margin-left: 15px;
  }
}

@media screen and (min-width: 750px) {
  .jitsurei_menu_text {
    display: none;
  }

  .jitsurei_menu_list {
    padding: 15px 30px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
  }

  .jitsurei_menu_list li {
    font-size: 4rem;
  }

  .jitsurei_flex {
    display: flex;
    align-items: center;
    margin: 50px auto;
  }

  .jitsurei_box:first-child {
    margin-right: 30px;
    flex-basis: calc(40% - 15px);
  }

  .jitsurei_box:nth-child(2) {
    flex-basis: calc(60% - 15px);
  }

  h2.jitsurei_flex_h2 {
    font-size: 3rem;
  }

  .jitsurei_flex_list li {
    font-size: 2rem;
  }

  h3.jitsurei_title,
  h3.jitsurei_title2 {
    font-size: 2.6rem;
  }

  .jitsurei_img_left {
    margin-right: 15px;
  }

  .jitsurei_img_right {
    margin-left: 15px;
  }

  .jitsurei_img_left img,
  .jitsurei_img_right img {
    max-width: 330px;
  }

  .jitsurei_text1:nth-of-type(1),
  .jitsurei_text2:nth-of-type(1),
  .jitsurei_text4:nth-of-type(1),
  .jitsurei_text6:nth-of-type(1) {
    margin-top: 30px;
  }

  .jitsurei_text2:last-child {
    margin-bottom: 100px;
  }
}
